/****************************************************************************************************************

	Default styles for Shortcodes

****************************************************************************************************************

Table of Contents

****************************************************************************************************************

1. 	Buttons
2.	Lists
3.	Content Boxes
4.	Columns
5.	Dividers

****************************************************************************************************************

1. Buttons

****************************************************************************************************************/

.button {
	display:inline-block;
	background-color: #333;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #555), color-stop(1, #222) );
	background: -moz-linear-gradient( center top, #555 20%, #222 100% );
	border-color:#444;
	color:#fff!important;
	line-height:1em;
	text-align:center;
	text-decoration:none!important;
	padding:6px 15px;
	margin: 1.4em 0;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border-width:1px;
	border-style:solid;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 
						inset 0 0 2px rgba(255,255,255,.3), 
						0 1px 3px rgba(0,0,0,.5);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 
					inset 0 0 2px rgba(255,255,255,.3), 
					0 1px 2px rgba(0,0,0,.3);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 
				inset 0 0 2px rgba(255,255,255,.3), 
				0 1px 2px rgba(0,0,0,.3);
}
.button:hover {
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), 
						inset 0 -5px 30px rgba(255,255,255,.25), 
						0 1px 2px rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), 
						inset 0 -5px 30px rgba(255,255,255,.25), 
						0 1px 2px rgba(0,0,0,.3);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.5), 
						inset 0 -5px 30px rgba(255,255,255,.25), 
						0 1px 2px rgba(0,0,0,.3);
}
.button:active {
	border-color: #20559a;
	-webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.5),
						0 1px 0 rgba(255,255,255, 0);
	-moz-box-shadow: inset 0 3px 7px rgba(0,0,0,.5),
						0 1px 0 rgba(255,255,255, 0);
	box-box-shadow: inset 0 3px 7px rgba(0,0,0,.5),
						0 1px 0 rgba(255,255,255, 0);
}
.button.small { padding:5px 10px; font-size:0.8em;}
.button.large { padding:8px 16px; font-size:1.4em;}
.button.xl { padding:10px 20px; font-size:1.8em;}

/* Default Button Colors */
.button.red {
	background-color: #c20;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #e40), color-stop(1, #a20) );
	background: -moz-linear-gradient( center top, #e40 20%, #c20 100% );
	border-color:#e40;
}
.button.orange {
	background-color: #e70;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #f90), color-stop(1, #e70) );
	background: -moz-linear-gradient( center top, #f90 20%, #e70 100% );
	border-color:#f90;
}
.button.yellow {
	background-color: #ec0;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #fd0), color-stop(1, #db0) );
	background: -moz-linear-gradient( center top, #fd0 20%, #ec0 100% );
	border-color:#ec0;
}
.button.green {
	background-color: #4a0;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #6c0), color-stop(1, #4a0) );
	background: -moz-linear-gradient( center top, #6c0 20%, #4a0 100% );
	border-color:#4a0;
}
.button.blue {
	background-color: #07e;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #0af), color-stop(1, #07e) );
	background: -moz-linear-gradient( center top, #0af 20%, #07e 100% );
	border-color:#0af;
}
.button.purple {
	background-color: #704;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #b06), color-stop(1, #704) );
	background: -moz-linear-gradient( center top, #b06 20%, #704 100% );
	border-color:#b06;
}
.button.dark {
	background-color: #333;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #555), color-stop(1, #222) );
	background: -moz-linear-gradient( center top, #555 20%, #222 100% );
	border-color:#444;
}
.button.light {
	background-color: #eee;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #eee), color-stop(1, #bbb) );
	background: -moz-linear-gradient( center top, #eee 20%, #bbb 100% );
	color:#111!important;
	border-color:#ccc;
}

/****************************************************************************************************************

2. Lists

****************************************************************************************************************/
.check_list, .arrow_list {
	list-style:none!important;
}
.check_list li, .arrow_list li {
	padding-left:20px;
	background-repeat:no-repeat;
	background-position:0 0;
}
.check_list li { background-image:url('../../images/icons/check.png'); }
.arrow_list li {}

/****************************************************************************************************************

3. Content Boxes

****************************************************************************************************************/

.box {
	display:block;
	background:#eeeee7;
	color:#222;
	padding:10px 20px;
	border-width:1px 0;
	border-style:solid;
	position:relative;
	clear:both;
}
.box.info {
	background:#eeeee7;
	border-color:#ccc;
}
.box.dark {
	background:#333;
	border:#111;
	color:#eee;
}
.box.alert {
	background:#f88 url('../../images/icons/alert.png') no-repeat 10px 50%;
	border-color:#900;
	padding-left:45px;
}
.box.download {
	background:#ad8 url('../../images/icons/download.png') no-repeat 10px 50%;
	border-color:#5a2;
	padding-left:45px;
}
.box.check {
	background:#eeeee7 url('../../images/icons/check.png') no-repeat 10px 50%;
	border-color:#ccc;
	padding-left:45px;
}
.box.note {
	background:#ffa url('../../images/icons/note.png') no-repeat 10px 50%;
	border-color:#cc3;
	padding-left:45px;
}

/****************************************************************************************************************

4. Columns

****************************************************************************************************************/

.column { width:100%; margin-right:4%; position:relative; float:left; }
.column.last { clear:right; margin-right:0; }
.one_half { width:48%; }
.one_third { width:30.66%; }
.two_thirds { width:65.33%; }
.one_fourth { width:22%; }
.three_fourths { width:74%; }
.one_fifth { width:16.8%; }
.two_fifths { width:37.6%; }
.three_fifths { width:58.4%; }
.four_fifths { width:79.2%; }
.one_sixth { width:13.33%; }
.five_sixths { width:82.67%; }

/****************************************************************************************************************

5. Dividers

****************************************************************************************************************/

.divider, .hr {
	background:url('../../images/line.png') repeat-x 0 50%;
	min-height:1px;
	position:relative;
	clear:both;
	text-align:center;
}
.divider .rtt, .hr .rtt {
	display:inline;
	background:#fff;
	padding:5px;
}

/****************************************************************************************************************

6. Toggles

****************************************************************************************************************/

/**

Tabs

**/

.horiz-tabs {
	position:relative;
	margin-bottom:20px;
	clear:both;
}
.horiz-tabs .single-tab {
	float:left;
	border:1px solid #666;
	border-bottom:0;
	color:#999;
	text-shadow:0px 1px #fff;
	background: #f6f6f6;
	position:relative;
	top:1px;
	cursor:pointer;
	margin-right:-1px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-topleft: 2px;
	border-top-right-radius:2px;
	border-top-left-radius:2px;
}
.widget .horiz-tabs .single-tab {
	border-color:#000;
}
.horiz-tabs .single-tab:hover {
	color:#444;
	background-color:#f9f9f9;
}
.horiz-tabs .single-tab.active-tab {
	background:#fbfbfb;
	z-index:1;
	top:1px;
	color:#444;
	font-weight:bold;
	border-color:#000;
}
.horiz-tabs .tab-inner-glow {
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	padding:8px;
}
.horiz-tabs .tabbed-content {
	clear:both;
	border:1px solid #000;
	position:relative;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-topleft: 2px;
	border-top-right-radius:2px;
	border-top-left-radius:2px;
	background: #fbfbfb;
}
.horiz-tabs .tabbed-content>.tab-content-glow>br {
	display: none;
}
.horiz-tabs .tab-content-glow {
	border-top:1px solid #fff;
	border-bottom:1px solid #000;
	border-top:1px solid rgba(255,255,255,1);
	border-bottom:1px solid rgba(0,0,0,0.07);
	padding:10px;
	padding-top: 20px;
}
.widget .horiz-tabs .tab-content-glow {
	padding-top: 10px;
}
.horiz-tabs  .tab-contents {
	display:none;
}
.horiz-tabs  .active-content {
	display:block;
}

/* Sidebar Widget Specific Styles */
.widget .horiz-tabs .single-tab {
	background-image: none;
}
.widget .horiz-tabs .single-tab .tab-inner-glow {
	padding-left:0;
	padding-right:0;
	width:94px;
	text-align:center;
}
.widget .horiz-tabs .single-tab.comment-tab .tab-inner-glow {
	width:95px;
}

/*************************** Shortcodes: Accordion ***************************/

.panel {
	border: 1px solid #000;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 10px;
	overflow: hidden;
}
h3.accordion-title {
	padding: 10px 0 10px 30px;
	background-position: -40px -126px;
	background-repeat: no-repeat;
}
h3.accordion-title, h3.accordion-title a{
	font-size: 18px !important;
}

h3.ui-state-active.accordion-title {
	background-position: -5px -160px;
}
.panel-content {
	padding: 0 20px 20px 20px;
	line-height: 19px;
}


/*************************************************
** 16. Notification Box Styles
*************************************************/

.content-box {
	border: 1px solid #000;
	padding: 20px;
	background: #fff no-repeat 5px center;
	margin-bottom: 20px;
	position:relative;
}

.content-box.has-icon {
	padding-left:50px;
}

.content-box-inner {}

.content-box.info {
	color: #0d3d89;
	border-color: #0d3d89;
	background-color: #b0def6;
}
.content-box.warn {
	background-color: #fdeca4;
	color: #8b4d04;
	border-color: #8b4d04;	
}
.content-box.error {
	background-color: #f9a9ac;
	color: #c3000b;
	border-color: #c3000b;
}
.content-box.download {
	background-color: #d3eaac;
	color: #3f780f;
	border-color: #3f780f;
}

/*************************************************
** 30. List Styles
*************************************************/

ul.fancy-list {
	list-style:none !important;
}


ul.fancy-list li{
	margin: 0;
	padding: 5px 0 5px 20px;
	background:url('../../images/listsprite.png') -213px top no-repeat;
	border:none;
}

ul.tick-list li{
	background-position: -190px -18px;
}

ul.heart-list li{
	background-position: -170px -38px;
}

ul.stroke-list li{
	background-position: -150px -58px;
}

ul.burst-list li{
	background-position: -130px -78px;
}

ul.thumb-list li, ul.thumbs-list li{
	background-position: -110px -98px;
}

ul.star-list li{
	background-position: -90px -118px;
}

ul.cross-list li{
	background-position: -70px -138px;
}

ul.phone-list li{
	background-position: -50px -158px;
}

ul.print-list li{
	background-position: -30px -178px;
}

ul.arrow-list li{
	background-position: -10px -198px;
}

/*************************** Shortcodes: Drop Caps ***************************/

.dropcap {
	display: block;
	position: relative;
	float: left;
	font-size: 38px;
	margin: 1px 10px 0 0;
	padding: 0;
	text-align: center;
}

.dropcap.block, .dropcap.round {

	margin: 4px 10px 0 0;
	padding: 10px 14px;
	text-align: center;
	background: #eee;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.dropcap.round {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.dropcap.dark {
	color: #999;
	background: #404040;
}

/*************************** Shortcodes: Blockquotes ***************************/

blockquote.quoted, .blockquote-right, .blockquote-left {
	clear: both;
	font-size: 110%;
	margin: 5px 20px 10px 20px;
	padding: 10px 0 5px 25px;
	overflow: hidden;
	line-height: 180%;
	font-style:italic;
}

blockquote.quoted p {
	line-height: 180%;
}
blockquote.quoted cite {
	display:block;
	font-size:90%;
	font-weight:bold;
	font-style:normal;
	margin-top:5px;
	margin-left: 20px;
}
.blockquote-right {
	float: left;
	margin: 10px 20px 20px 0;
}
.blockquote-left {
	float: right;
	margin: 10px 0 20px 20px;
}
.blockquote-right, .blockquote-left {
	width: 30%;
	padding: 10px 0 5px 25px;
}




/*************************** Shortcodes: Images / Video ***************************/

/* Video */

.videod.aligncenter object, .videod.aligncenter div {
	margin: 0 auto;
	display: block;
}

video {
	cursor: pointer;
}

.hide-icons > div > div > div > div > div {
	background-image: none !important;
}

/* Image */
.imagine {
	padding:5px;
	margin:5px;s
}

.imagine.center, .videod.center {
	margin: 0 auto;
	clear:both;
	display: block;
}

.imagine.left, .videod.left  {
	display: block;
	float:left;
}

.imagine.right, .videod.right  {
	display: block;
	float:right;
}

/* Lightbox */
.hover-image, .hover-video {
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 100%;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	cursor: pointer;
}
.hover-image {
	background: url(../../images/zoom-light.png) no-repeat center center;
}
div.gallery-item .gallery-icon a {
	display: block;
	position: relative;
	margin: 0 auto;
}
div.gallery-item .gallery-icon .hover-image {
	margin: 4px 0 0 4px;
}
.hover-video {
	background: url(../../images/play-light.png) no-repeat center center;
}
.image:hover .hover-image, .image:hover .hover-video {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.pp_gallery li {
	background: none;
	border: 0;
	padding: 0;
}
.pp_gallery li.jwplayer a {
	background: url(../../images/prettyPhoto/facebook/default_thumbnail.gif) no-repeat;
	width: 50px;
	height: 33px;
	display: block;
}

div.pp_default .pp_top,
	div.pp_default .pp_top .pp_middle,
	div.pp_default .pp_top .pp_left,
	div.pp_default .pp_top .pp_right,
	div.pp_default .pp_bottom,
	div.pp_default .pp_bottom .pp_left,
	div.pp_default .pp_bottom .pp_middle,
	div.pp_default .pp_bottom .pp_right { height: 13px; }
	
	div.pp_default .pp_top .pp_left { background: url(../../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat; } /* Top left corner */
	div.pp_default .pp_top .pp_middle { background: url(../../images/prettyPhoto/default/sprite_x.png) top left repeat-x; } /* Top pattern/color */
	div.pp_default .pp_top .pp_right { background: url(../../images/prettyPhoto/default/sprite.png) -112px -93px no-repeat; } /* Top right corner */
	
	div.pp_default .pp_content .ppt { color: #f8f8f8; }
	div.pp_default .pp_content_container .pp_left { background: url(../../images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y; padding-left: 13px; }
	div.pp_default .pp_content_container .pp_right { background: url(../../images/prettyPhoto/default/sprite_y.png) top right repeat-y; padding-right: 13px; }
	div.pp_default .pp_content { background-color: #fff; } /* Content background */
	div.pp_default .pp_next:hover { background: url(../../images/prettyPhoto/default/sprite_next.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.pp_default .pp_previous:hover { background: url(../../images/prettyPhoto/default/sprite_prev.png) center left no-repeat; cursor: pointer; } /* Previous button */
	div.pp_default .pp_expand { background: url(../../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat; cursor: pointer; width: 28px; height: 28px; } /* Expand button */
	div.pp_default .pp_expand:hover { background: url(../../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat; cursor: pointer; } /* Expand button hover */
	div.pp_default .pp_contract { background: url(../../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat; cursor: pointer; width: 28px; height: 28px; } /* Contract button */
	div.pp_default .pp_contract:hover { background: url(../../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat; cursor: pointer; } /* Contract button hover */
	div.pp_default .pp_close { width: 30px; height: 30px; background: url(../../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat; cursor: pointer; } /* Close button */
	div.pp_default #pp_full_res .pp_inline { color: #000; } 
	div.pp_default .pp_gallery ul li a { background: url(../../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8; border:1px solid #aaa; }
	div.pp_default .pp_gallery ul li a:hover,
	div.pp_default .pp_gallery ul li.selected a { border-color: #fff; }
	div.pp_default .pp_social { margin-top: 7px; }

	div.pp_default .pp_gallery a.pp_arrow_previous,
	div.pp_default .pp_gallery a.pp_arrow_next { position: static; left: auto; }
	div.pp_default .pp_nav .pp_play,
	div.pp_default .pp_nav .pp_pause { background: url(../../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat; height:30px; width:30px; }
	div.pp_default .pp_nav .pp_pause { background-position: -51px -29px; }
	div.pp_default .pp_details { position: relative; }
	div.pp_default a.pp_arrow_previous,
	div.pp_default a.pp_arrow_next { background: url(../../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat; height: 20px; margin: 4px 0 0 0; width: 20px; }
	div.pp_default a.pp_arrow_next { left: 52px; background-position: -82px -3px; } /* The next arrow in the bottom nav */
	div.pp_default .pp_content_container .pp_details { margin-top: 5px; }
	div.pp_default .pp_nav { clear: none; height: 30px; width: 110px; position: relative; }
	div.pp_default .pp_nav .currentTextHolder{ font-family: Georgia; font-style: italic; color:#999; font-size: 11px; left: 75px; line-height: 25px; margin: 0; padding: 0 0 0 10px; position: absolute; top: 2px; }
	
	div.pp_default .pp_close:hover, div.pp_default .pp_nav .pp_play:hover, div.pp_default .pp_nav .pp_pause:hover, div.pp_default .pp_arrow_next:hover, div.pp_default .pp_arrow_previous:hover { opacity:0.7; }

	div.pp_default .pp_description{ font-size: 11px; font-weight: bold; line-height: 14px; margin: 5px 50px 5px 0; }

	div.pp_default .pp_bottom .pp_left { background: url(../../images/prettyPhoto/default/sprite.png) -78px -127px no-repeat; } /* Bottom left corner */
	div.pp_default .pp_bottom .pp_middle { background: url(../../images/prettyPhoto/default/sprite_x.png) bottom left repeat-x; } /* Bottom pattern/color */
	div.pp_default .pp_bottom .pp_right { background: url(../../images/prettyPhoto/default/sprite.png) -112px -127px no-repeat; } /* Bottom right corner */

	div.pp_default .pp_loaderIcon { background: url(../../images/prettyPhoto/default/loader.gif) center center no-repeat; } /* Loader icon */

	
	/* ----------------------------------
		Light Rounded Theme
	----------------------------------- */


	div.light_rounded .pp_top .pp_left { background: url(../../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat; } /* Top left corner */
	div.light_rounded .pp_top .pp_middle { background: #fff; } /* Top pattern/color */
	div.light_rounded .pp_top .pp_right { background: url(../../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
	div.light_rounded .pp_content .ppt { color: #000; }
	div.light_rounded .pp_content_container .pp_left,
	div.light_rounded .pp_content_container .pp_right { background: #fff; }
	div.light_rounded .pp_content { background-color: #fff; } /* Content background */
	div.light_rounded .pp_next:hover { background: url(../../images/prettyPhoto/light_rounded/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.light_rounded .pp_previous:hover { background: url(../../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	div.light_rounded .pp_expand { background: url(../../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.light_rounded .pp_expand:hover { background: url(../../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.light_rounded .pp_contract { background: url(../../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.light_rounded .pp_contract:hover { background: url(../../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.light_rounded .pp_close { width: 75px; height: 22px; background: url(../../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.light_rounded .pp_details { position: relative; }
	div.light_rounded .pp_description { margin-right: 85px; }
	div.light_rounded #pp_full_res .pp_inline { color: #000; } 
	div.light_rounded .pp_gallery a.pp_arrow_previous,
	div.light_rounded .pp_gallery a.pp_arrow_next { margin-top: 12px !important; }
	div.light_rounded .pp_nav .pp_play { background: url(../../images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
	div.light_rounded .pp_nav .pp_pause { background: url(../../images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }

	div.light_rounded .pp_arrow_previous { background: url(../../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.light_rounded .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.light_rounded .pp_arrow_next { background: url(../../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.light_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	div.light_rounded .pp_bottom .pp_left { background: url(../../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
	div.light_rounded .pp_bottom .pp_middle { background: #fff; } /* Bottom pattern/color */
	div.light_rounded .pp_bottom .pp_right { background: url(../../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */

	div.light_rounded .pp_loaderIcon { background: url(../../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat; } /* Loader icon */
	
	/* ----------------------------------
		Dark Rounded Theme
	----------------------------------- */
	
	div.dark_rounded .pp_top .pp_left { background: url(../../images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat; } /* Top left corner */
	div.dark_rounded .pp_top .pp_middle { background: url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Top pattern/color */
	div.dark_rounded .pp_top .pp_right { background: url(../../images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
	div.dark_rounded .pp_content_container .pp_left { background: url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y; } /* Left Content background */
	div.dark_rounded .pp_content_container .pp_right { background: url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y; } /* Right Content background */
	div.dark_rounded .pp_content { background: url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Content background */
	div.dark_rounded .pp_next:hover { background: url(../../images/prettyPhoto/dark_rounded/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.dark_rounded .pp_previous:hover { background: url(../../images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	div.dark_rounded .pp_expand { background: url(../../images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.dark_rounded .pp_expand:hover { background: url(../../images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.dark_rounded .pp_contract { background: url(../../images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.dark_rounded .pp_contract:hover { background: url(../../images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.dark_rounded .pp_close { width: 75px; height: 22px; background: url(../../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.dark_rounded .pp_details { position: relative; }
	div.dark_rounded .pp_description { margin-right: 85px; }
	div.dark_rounded .currentTextHolder { color: #c4c4c4; }
	div.dark_rounded .pp_description { color: #fff; }
	div.dark_rounded #pp_full_res .pp_inline { color: #fff; }
	div.dark_rounded .pp_gallery a.pp_arrow_previous,
	div.dark_rounded .pp_gallery a.pp_arrow_next { margin-top: 12px !important; }
	div.dark_rounded .pp_nav .pp_play { background: url(../../images/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
	div.dark_rounded .pp_nav .pp_pause { background: url(../../images/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }

	div.dark_rounded .pp_arrow_previous { background: url(../../images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.dark_rounded .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.dark_rounded .pp_arrow_next { background: url(../../images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.dark_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	div.dark_rounded .pp_bottom .pp_left { background: url(../../images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
	div.dark_rounded .pp_bottom .pp_middle { background: url(../../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; } /* Bottom pattern/color */
	div.dark_rounded .pp_bottom .pp_right { background: url(../../images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */

	div.dark_rounded .pp_loaderIcon { background: url(../../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat; } /* Loader icon */
	
	
	/* ----------------------------------
		Dark Square Theme
	----------------------------------- */
	
	div.dark_square .pp_left ,
	div.dark_square .pp_middle,
	div.dark_square .pp_right,
	div.dark_square .pp_content { background: #000; }
	
	div.dark_square .currentTextHolder { color: #c4c4c4; }
	div.dark_square .pp_description { color: #fff; }
	div.dark_square .pp_loaderIcon { background: url(../../images/prettyPhoto/dark_square/loader.gif) center center no-repeat; } /* Loader icon */
	
	div.dark_square .pp_expand { background: url(../../images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.dark_square .pp_expand:hover { background: url(../../images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.dark_square .pp_contract { background: url(../../images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.dark_square .pp_contract:hover { background: url(../../images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.dark_square .pp_close { width: 75px; height: 22px; background: url(../../images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.dark_square .pp_details { position: relative; }
	div.dark_square .pp_description { margin: 0 85px 0 0; }
	div.dark_square #pp_full_res .pp_inline { color: #fff; }
	div.dark_square .pp_gallery a.pp_arrow_previous,
	div.dark_square .pp_gallery a.pp_arrow_next { margin-top: 12px !important; }
	div.dark_square .pp_nav { clear: none; }
	div.dark_square .pp_nav .pp_play { background: url(../../images/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
	div.dark_square .pp_nav .pp_pause { background: url(../../images/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }
	
	div.dark_square .pp_arrow_previous { background: url(../../images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.dark_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.dark_square .pp_arrow_next { background: url(../../images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.dark_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }
	
	div.dark_square .pp_next:hover { background: url(../../images/prettyPhoto/dark_square/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.dark_square .pp_previous:hover { background: url(../../images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */


	/* ----------------------------------
		Light Square Theme
	----------------------------------- */
	
	div.light_square .pp_left ,
	div.light_square .pp_middle,
	div.light_square .pp_right,
	div.light_square .pp_content { background: #fff; }
	
	div.light_square .pp_content .ppt { color: #000; }
	div.light_square .pp_expand { background: url(../../images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.light_square .pp_expand:hover { background: url(../../images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.light_square .pp_contract { background: url(../../images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.light_square .pp_contract:hover { background: url(../../images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.light_square .pp_close { width: 75px; height: 22px; background: url(../../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.light_square .pp_details { position: relative; }
	div.light_square .pp_description { margin-right: 85px; }
	div.light_square #pp_full_res .pp_inline { color: #000; }
	div.light_square .pp_gallery a.pp_arrow_previous,
	div.light_square .pp_gallery a.pp_arrow_next { margin-top: 12px !important; }
	div.light_square .pp_nav .pp_play { background: url(../../images/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
	div.light_square .pp_nav .pp_pause { background: url(../../images/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }
	
	div.light_square .pp_arrow_previous { background: url(../../images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.light_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.light_square .pp_arrow_next { background: url(../../images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.light_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }
	
	div.light_square .pp_next:hover { background: url(../../images/prettyPhoto/light_square/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
	div.light_square .pp_previous:hover { background: url(../../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	
	div.light_square .pp_loaderIcon { background: url(../../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat; } /* Loader icon */


	/* ----------------------------------
		Facebook style Theme
	----------------------------------- */
	
	div.facebook .pp_top .pp_left { background: url(../../images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat; } /* Top left corner */
	div.facebook .pp_top .pp_middle { background: url(../../images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x; } /* Top pattern/color */
	div.facebook .pp_top .pp_right { background: url(../../images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
	div.facebook .pp_content .ppt { color: #000; }
	div.facebook .pp_content_container .pp_left { background: url(../../images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y; } /* Content background */
	div.facebook .pp_content_container .pp_right { background: url(../../images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y; } /* Content background */
	div.facebook .pp_content { background: #fff; } /* Content background */
	div.facebook .pp_expand { background: url(../../images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.facebook .pp_expand:hover { background: url(../../images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.facebook .pp_contract { background: url(../../images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.facebook .pp_contract:hover { background: url(../../images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.facebook .pp_close { width: 22px; height: 22px; background: url(../../images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.facebook .pp_details { position: relative; }
	div.facebook .pp_description { margin: 0 37px 0 0; }
	div.facebook #pp_full_res .pp_inline { color: #000; } 
	div.facebook .pp_loaderIcon { background: url(../../images/prettyPhoto/facebook/loader.gif) center center no-repeat; } /* Loader icon */
	
	div.facebook .pp_arrow_previous { background: url(../../images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat; height: 22px; margin-top: 0; width: 22px; } /* The previous arrow in the bottom nav */
		div.facebook .pp_arrow_previous.disabled { background-position: 0 -96px; cursor: default; }
	div.facebook .pp_arrow_next { background: url(../../images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat; height: 22px; margin-top: 0; width: 22px; } /* The next arrow in the bottom nav */
		div.facebook .pp_arrow_next.disabled { background-position: -32px -96px; cursor: default; }
	div.facebook .pp_nav { margin-top: 0; }
	div.facebook .pp_nav p { font-size: 15px; padding: 0 3px 0 4px; }
	div.facebook .pp_nav .pp_play { background: url(../../images/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat; height: 22px; width: 22px; }
	div.facebook .pp_nav .pp_pause { background: url(../../images/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat; height: 22px; width: 22px; }
	
	div.facebook .pp_next:hover { background: url(../../images/prettyPhoto/facebook/btnNext.png) center right no-repeat; cursor: pointer; } /* Next button */
	div.facebook .pp_previous:hover { background: url(../../images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	
	div.facebook .pp_bottom .pp_left { background: url(../../images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
	div.facebook .pp_bottom .pp_middle { background: url(../../images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x; } /* Bottom pattern/color */
	div.facebook .pp_bottom .pp_right { background: url(../../images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */


/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

	div.pp_pic_holder a:focus { outline:none; }

	div.pp_overlay {
		background: #000;
		display: none;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 9500;
	}
	
	div.pp_pic_holder {
		display: none;
		position: absolute;
		width: 100px;
		z-index: 10000;
	}

		
		.pp_top {
			height: 20px;
			position: relative;
		}
			* html .pp_top { padding: 0 20px; }
		
			.pp_top .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_top .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_top .pp_middle {
					left: 0;
					position: static;
				}
			
			.pp_top .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}
		
		.pp_content { height: 40px; min-width: 40px; }
		* html .pp_content { width: 40px; }
		
		.pp_fade { display: none; }
		
		.pp_content_container {
			position: relative;
			text-align: left;
			width: 100%;
		}
		
			.pp_content_container .pp_left { padding-left: 20px; }
			.pp_content_container .pp_right { padding-right: 20px; }
		
			.pp_content_container .pp_details {
				float: left;
				margin: 10px 0 2px 0;
			}
				.pp_description {
					display: none;
					margin: 0;
				}
				
				.pp_social { float: left; margin: 0; }
				.pp_social .facebook { float: left; margin-left: 5px; width: 55px; overflow: hidden; }
				.pp_social .twitter { float: left; }
				
				.pp_nav {
					clear: right;
					float: left;
					margin: 3px 10px 0 0;
				}
				
					.pp_nav p {
						float: left;
						margin: 2px 4px;
						white-space: nowrap;
					}
					
					.pp_nav .pp_play,
					.pp_nav .pp_pause {
						float: left;
						margin-right: 4px;
						text-indent: -10000px;
					}
				
					a.pp_arrow_previous,
					a.pp_arrow_next {
						display: block;
						float: left;
						height: 15px;
						margin-top: 3px;
						overflow: hidden;
						text-indent: -10000px;
						width: 14px;
					}
		
		.pp_hoverContainer {
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 2000;
		}
		
		.pp_gallery {
			display: none;
			left: 50%;
			margin-top: -50px;
			position: absolute;
			z-index: 10000;
		}
		
			.pp_gallery div {
				float: left;
				overflow: hidden;
				position: relative;
			}
			
			.pp_gallery ul {
				float: left;
				height: 35px;
				margin: 0 0 0 5px;
				padding: 0;
				position: relative;
				white-space: nowrap;
			}
			
			.pp_gallery ul a {
				border: 1px #000 solid;
				border: 1px rgba(0,0,0,0.5) solid;
				display: block;
				float: left;
				height: 33px;
				overflow: hidden;
			}
			
			.pp_gallery ul a:hover,
			.pp_gallery li.selected a { border-color: #fff; }
			
			.pp_gallery ul a img { border: 0; }
			
			.pp_gallery li {
				display: block;
				float: left;
				margin: 0 5px 0 0;
				padding: 0;
			}
			
			.pp_gallery li.default a {
				background: url(../../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;
				display: block;
				height: 33px;
				width: 50px;
			}
			
			.pp_gallery li.default a img { display: none; }
			
			.pp_gallery .pp_arrow_previous,
			.pp_gallery .pp_arrow_next {
				margin-top: 7px !important;
			}
		
		a.pp_next {
			background: url(../../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display: block;
			float: right;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
		}
			
		a.pp_previous {
			background: url(../../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display: block;
			float: left;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
		}
		
		a.pp_expand,
		a.pp_contract {
			cursor: pointer;
			display: none;
			height: 20px;	
			position: absolute;
			right: 30px;
			text-indent: -10000px;
			top: 10px;
			width: 20px;
			z-index: 20000;
		}
			
		a.pp_close {
			position: absolute; right: 0; top: 0; 
			display: block;
			line-height:22px;
			text-indent: -10000px;
		}
		
		.pp_bottom {
			height: 20px;
			position: relative;
		}
			* html .pp_bottom { padding: 0 20px; }
			
			.pp_bottom .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			}
			.pp_bottom .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			}
				* html .pp_bottom .pp_middle {
					left: 0;
					position: static;
				}
				
			.pp_bottom .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}
		
		.pp_loaderIcon {
			display: block;
			height: 24px;
			left: 50%;
			margin: -12px 0 0 -12px;
			position: absolute;
			top: 50%;
			width: 24px;
		}
		
		#pp_full_res {
			line-height: 1 !important;
		}
		
			#pp_full_res .pp_inline {
				text-align: left;
			}
			
				#pp_full_res .pp_inline p { margin: 0 0 15px 0; }
	
		div.ppt {
			color: #fff;
			display: none;
			font-size: 17px;
			margin: 0 0 5px 15px;
			z-index: 9999;
		}


/****************************************************************************************************************

7. Protected Content

****************************************************************************************************************/

.protected {
	background:#eee;
	color:#555;
	font-style:italic;
	border:1px solid #ddd;
	border-width:1px 0;
	margin:0 auto;
	padding:15px;
	text-align:center;
}
.protected form {
	margin-top:15px;
}